.main			{ font-family : Verdana;font-size : 11px; font-weight : normal; text-decoration : none; color : #FFFFFF;}

A.menu			{ font-family : Verdana;font-size : 11px; font-weight : bold; text-decoration : none; color : #FFFFFF;	}

A.menu:hover		{ font-family : Verdana;font-size : 11px; font-weight : bold; text-decoration : none; color : #D79F1D;	}

A.nav			{ font-family : Verdana;font-size : 11px; font-weight : bold; text-decoration : none; color : #000000;	}

A.nav:hover		{ font-family : Verdana;font-size : 11px; font-weight : bold; text-decoration : none; color : #D17131;	}.maintekst {
	font-family : Verdana;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
	color : #000000;
	background-color: #FFFFFF;
	background-position: left top;
}
.tabletekst {
	font-family : Verdana;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
	color : #000000;
	background-color: #FFFFFF;
	background-position: left top;
}
.tabletitles {
	font-family : Verdana;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
	color : #FFFFFF;
	background-color: #DEA400;
	background-position: left top;
	font-style: normal;
}
.maintekstgecentreerd {
	font-family : Verdana;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
	color : #000000;
	background-color: #FFFFFF;
	background-position: center top;
	text-align: center;
}
.maintekstbullets {
	font-family : Verdana;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
	color : #000000;
	background-color: #FFFFFF;
	background-position: left top;
	list-style-type: circle;
}
.maintekstinspring {
	font-family : Verdana;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
	color : #000000;
	background-color: #FFFFFF;
	background-position: left top;
	text-align: left;
	white-space: normal;
	display: block;
	left: 1cm;
}
.rechtsboven {
	left: 8cm;
	top: 0cm;
	right: 1cm;
	text-align: right;
	vertical-align: top;
	display: table-header-group;
	background-position: right top;
}
.gsearch {
	position: relative;
	z-index: 20;
	top: 25px;
	right: 0px;
}
.mainbg {
	margin: 0px;
	padding: 0px;
	height: 136px;
	width: 100%;
	border: 0px none;
	overflow: visible;
	position: absolute;
	z-index: 5;
	left: 0px;
	top: 0px;
}
.menutable {
	z-index: 10;
	position: absolute;
	left: 0px;
	top: 0px;
}
.paginazelf {
	left: 0px;
	top: 100px;
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
